"QuickTimeOwnsFlashMessage" = "A Flash-tartalommal való munkavégzés előtt állítsa vissza a Flash MIME-típus tulajdonosát.";
"QuickTimeOwnsFlashMessageDefaultButton" = "OK";
"QuickTimeOwnsFlashInformativeText" = "A Flash MIME-típus tulajdonosának visszaállításához a Rendszerbeállítások > QuickTime > Speciális menüben kattintson a MIME-beállítások elemre. Az Egyéb fájltípusok területen törölje a jelet a Flash-média jelölőnégyzetből, kattintson az OK gombra, majd indítsa újra az alkalmazást.";
